currLabel: Settings
customIcon: null
enabled: true
handle: settings
icon: null
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 2
newWindow: false
parent: 63f32401-cb2a-4f85-8bfc-6a424612ad29
prevLabel: Settings
prevLevel: 2
prevParent: 63f32401-cb2a-4f85-8bfc-6a424612ad29
prevUrl: retour/settings
sortOrder: 71
type: plugin
url: retour/settings
